.NH
a cosmic mystery story: beginnings
.PP
.METAINFO1
Contrary to the book, I'll describe things chronogically in the summary.
.METAINFO2

1514: Nicolaus Copernicus suggests an heliocentric model.

Between 1609 and 1619: Johannes Kepler publishes his
.I "laws of planetary motions" ,
which fixes a few problems with the view of Copernicus on the matter:

.BULLET
Planets move around the sun in ellipses.
.BULLET
The Sun is not near the center but at a focal point of the elliptical orbit.
.BULLET
Neither the linear speed nor the angular speed of the planet in the orbit is constant, but the area speed (closely linked historically with the concept of angular momentum) is constant.
.ENDBULLET

1665: Isaac Newton uses a prism to see the sunlight disperse into the colors of a rainbow.
He manages to obtain this result by only letting the light of the sun enter a room by a small hole in the window shutter.
His conclusion: the white light contains all these colors.

.EXPLANATION1
Sunlight contains a spectrum of colors.
.EXPLANATION2

(around) 1815: another scientist
.FOOTNOTE1
His name is not given in the book.
.FOOTNOTE2
analyses the dispersed light: some colors aren't there.
His conclusion: some materials in the outer atmosphere of the sun are absorbing the light of certain colors or wavelengths.
Known materials are tested to see what are the colors they
.I absorb ,
which includes: hydrogen, oxygen, iron, sodium, and calcium.

.EXPLANATION1
Materials may
"absorb"
some part of the solar spectrum.
Different materials, different parts of the spectrum.
.EXPLANATION2

1784: first observation of Cepheid variable star, which are stars whose brightness varies over some regular period.

1842: Christian Doppler discovers the Doppler Effect.

.EXPLANATION1
Doppler Effect: a wave coming at you will be stretched if the source is moving away from you, or compressed if the source is coming toward you.
.EXPLANATION2

1868: another scientist
.FOOTNOTE1
Again, not named in the book.
.FOOTNOTE2
observes two missing lines in the yellow part of the solar spectrum.
This doesn't correspond to the effect of materials we know on Earth.
His conclusion: these
.I absorbed
colors must be the result of an element that doesn't come from Earth.
This element is then named
.I helium .

A generation after we understood the sun has elements we don't have (as much) on Earth,
.FOOTNOTE1
Yeah, not even a date, again.
.FOOTNOTE2
.I helium
is isolated on Earth.

.EXPLANATION1
The spectrum of radiation of stars provides their composition, temperature and evolution.
.EXPLANATION2

1908-1912: Henrietta Swan Leavitt discovers a relation between the brightness of Cepheid variable stars and their pulsation period.

.EXPLANATION1
The light spreads out uniformly over a sphere whose area increases as the square of the distance.
Thus since the light is spread out over a bigger sphere, the intensity of the light observed at any point decreases inversely with the area of the sphere.
.EXPLANATION2
.NAMECITATION "TODO: find out who and when this was discovered"

.EXPLANATION1
Observing the pulsation period of a Cepheid indicates its true luminosity.
Also, the observed brightness of stars goes down inversely with the square of the distance to the star.
Therefore, comparing its known luminosity to its observed brightness gives us the actual distance to the star.
.EXPLANATION2

Knowing the distance between us and these stars leads to a new map of the world.
Other galaxies will soon be discovered, as some stars are too far to be within our Milky Way.

.\".CITATION1
.\"If one could determine the distance to a single Cepheid of a known period, then measuring the brightness of other Cepheids of the same period would allow one to determine the distance to these other stars.
.\".CITATION2
.\".NAMECITATION "Lawrence Krauss"
.
Starting in 1912, Slipher observes the spectra of light coming from nearby stars and distant spiral nebulae
.FOOTNOTE1
.I Nebulae
that we will soon find out they are actually entire galaxies.
.FOOTNOTE2
are almost the same.
The difference is a shift of the same wavelength in the
.I absorbed
lines.

1916, A. Einstein publishes his work on the
.I "general theory of relativity" .
This work is about gravity, space and time, and explains not only how objects move in the universe, but also how the universe itself might evolve.
Amongst many uses of this theory, the orbit of Mercury can be predicted more accurately than before with Newton's theory of gravity.
This fixes a small difference between observation and theoretical results.
.FOOTNOTE1
The planet doesn't come back to its initial position after an ellipse around the sun.
There is a slight precession of the perihelion of Mercury: 43 arc seconds (only
.PRETTY_PERCENTAGE 1 100
of a degree) per century.
.FOOTNOTE2

However, the theories of Newton and Einstein are both, at some point, inconsistent with the observations.
Gravitation is thought to be an attractive force: objects should then always collapse into each other.
Also, the scientific community still thinks the universe as static, eternal and composed of a single galaxy (our Milky Way) surrounded by a vast, dark, infinite empty space.
And without accurate knowledge of the distances with observed stars, nor better images, this idea seems consistent with the observations.

1923-1924, with the period-luminosity relation and the measurement of Cepheid variable stars, Hubble determines that the distance with some Cepheids was too great to be inside our Milky Way.
The universe contains
.I "at least"
another galaxy.
He identifies a first galaxy (NGC 6822) in 1925, then the Triangulum galaxy (M33) in 1926, and Andromeda (M31) in 1929.

1925: Hubble publishes his study on spiral
.I nebulae ,
where he identified Cepheid variable stars in them (including the
.I nebulae
we currently know as Andromeda).

1925: Mount Wilson 100-inch Hooker telescope.

1927: Georges Lemaître is the first person to suggest the universe was expanding.
This is his conclusion after solving the Einstein's equations for general relativity.

1930: Georges Lemaître proposes that the universe began in a very small point, which he called
.I "Primeval Atom" .
This isn't accepted by the scientific community right away: actual observations were provided by Edwin Hubble beforehand.

.SH 2
Random facts: current state of knowledge
.LP
The expansion of the universe started 13.72 billion years ago.

Our galaxy is one of the about 100 to 400 billion other galaxies in the observable universe.

Over 200 million stars already exploded within our galaxy, providing us the material resources necessary for life on Earth.

Big Bang created light elements in massive quantities, such as hydrogen.
However, heavier elements require the stars to be created (by their massive gravity), and their explosion to be dispersed accross the galaxy.

.EXPLANATION1
Life on Earth is, literally, made of stars.
.EXPLANATION2

A supernovae (the explosion of a star) occurs once every hundred years or so per galaxy.
The last one in our galaxy was in 1604.

Rare events, such as supernovae, happen constantly at the scale of the universe.
Therefore, each night with a good enough telescope, you can expect to see a supernovae.
